<html>
<head>
    <meta charset="utf-8">
    <meta name="HandheldFriendly" content="True"/>
    <meta name="viewport" content="initial-scale=1.0,width=device-width"/>
    <meta http-equiv="cleartype" content="on"/>
</head>
<body>
<div class="divcss5"><p style="text-align:center;">Huawei Consumer Business &ndash; adatv&eacute;delmi
    nyilatkozat</p>
    <p style="text-align:center;">A Huawei Consumer Business &ndash; adatv&eacute;delmi nyilatkozat
        legut&oacute;bbi friss&iacute;t&eacute;s&eacute;nek d&aacute;tuma:</p>
    <p style="text-align:center;">2018. &aacute;prilis 15.</p>
    <p>A Huawei Device Co., Ltd. &eacute;s glob&aacute;lis t&aacute;rsv&aacute;llalatai
        (egy&uuml;ttesen &bdquo;Huawei&rdquo;, vagy b&aacute;rmilyen t&ouml;bbes sz&aacute;m első
        szem&eacute;lyben t&ouml;rt&eacute;nő hivatkoz&aacute;s) tiszteletben tartj&aacute;k szem&eacute;lyis&eacute;gi
        jogait. Ez&eacute;rt l&eacute;trehoztunk egy Adatv&eacute;delmi nyilatkozatot (a tov&aacute;bbiakban &bdquo;jelen
        Nyilatkozat&rdquo;), amely ismerteti szem&eacute;lyes adatai gyűjt&eacute;s&eacute;nek,
        felhaszn&aacute;l&aacute;s&aacute;nak, k&ouml;zz&eacute;t&eacute;tel&eacute;nek, v&eacute;delm&eacute;nek,
        t&aacute;rol&aacute;s&aacute;nak &eacute;s &aacute;tvitel&eacute;nek m&oacute;dj&aacute;t. K&eacute;rj&uuml;k,
        sz&aacute;njon n&eacute;h&aacute;ny percet adatv&eacute;delmi nyilatkozatunk elolvas&aacute;s&aacute;ra &eacute;s
        megismer&eacute;s&eacute;re, tov&aacute;bb&aacute; <a
                href="https://consumer.huawei.com/hu/legal/privacy-questions/" target="_blank">l&eacute;pjen
            vel&uuml;nk kapcsolatba</a>, ha b&aacute;rmilyen k&eacute;rd&eacute;se lenne.</p>
    <p><br/></p>
    <p>A szem&eacute;lyes adat olyan elektronikus vagy egy&eacute;b adatokat jelent, amelyek &ouml;nmagukban
        vagy m&aacute;s adatokkal egy&uuml;tt alkalmasak egy term&eacute;szetes szem&eacute;ly
        azonos&iacute;t&aacute;s&aacute;ra, illetve egy szem&eacute;ly azonos&iacute;that&oacute;v&aacute;
        t&eacute;tel&eacute;re. A jelen Nyilatkozat ismerteti, hogy a Huawei hogyan dolgozza fel a
        szem&eacute;lyes adatait, de nem tartalmazza az &ouml;sszes feldolgoz&aacute;si esetet,
        mivel az adott feldolgoz&aacute;si tev&eacute;kenys&eacute;gek sor&aacute;n
        k&uuml;l&ouml;n &eacute;rtes&iacute;t&eacute;st kap. Ez&eacute;rt egy adott term&eacute;k
        vagy szolg&aacute;ltat&aacute;s haszn&aacute;lata előtt javasoljuk, hogy olvassa el a
        Huawei &aacute;ltal a term&eacute;khez vagy szolg&aacute;ltat&aacute;shoz kiadott adatv&eacute;delmi
        nyilatkozatot vagy kieg&eacute;sz&iacute;tő nyilatkozatot, amelyek ismertetik szem&eacute;lyes
        adatai feldolgoz&aacute;s&aacute;nak m&oacute;dj&aacute;t.</p>
    <p>Jelen Nyilatkozat csak a Huawei szem&eacute;lyes &eacute;s otthoni term&eacute;keire
        vonatkozik, bele&eacute;rtve a mobiltelefonokat, okostelefonokat, laptopokat, t&aacute;blag&eacute;peket,
        hordhat&oacute; k&eacute;sz&uuml;l&eacute;keket, sz&eacute;less&aacute;v&uacute; mobileszk&ouml;z&ouml;ket,
        okos h&aacute;ztart&aacute;si g&eacute;peket, kieg&eacute;sz&iacute;tőket, sz&aacute;m&iacute;t&oacute;g&eacute;pes
        alkalmaz&aacute;sokat, mobilszolg&aacute;ltat&aacute;sokat, szoftvereket, eszk&ouml;zt&aacute;rakat,
        webhelyeket, valamint azokat a szolg&aacute;ltat&aacute;sokat, amelyek megjelen&iacute;tik
        vagy megeml&iacute;tik a jelen Nyilatkozatot.</p>
    <p>A jelen Nyilatkozat a k&ouml;vetkezőket ismerteti:</p>
    <p>1. Hogyan haszn&aacute;lja &eacute;s gyűjti az &Ouml;n szem&eacute;lyes
        adatait a Huawei?</p>
    <p>2. Hogyan haszn&aacute;lja a Huawei a s&uuml;tiket &eacute;s hasonl&oacute;
        technol&oacute;gi&aacute;kat?</p>
    <p>3. Hogyan osztja meg az &Ouml;n szem&eacute;lyes adatait a Huawei?</p>
    <p>4. Hogyan v&eacute;di meg az &Ouml;n szem&eacute;lyes adatait a
        Huawei?</p>
    <p>5. Hogyan kezelheti a saj&aacute;t szem&eacute;lyes adatait?</p>
    <p>6. Hogyan v&eacute;di meg a gyermekek szem&eacute;lyes adatait a
        Huawei?</p>
    <p>7. Hivatkoz&aacute;sok harmadik f&eacute;ltől sz&aacute;rmaz&oacute;
        webhelyekre, term&eacute;kekre &eacute;s szolg&aacute;ltat&aacute;sokra</p>
    <p>8. Szem&eacute;lyes adatainak nemzetk&ouml;zi &aacute;tvitele</p>
    <p>9. Nemzetk&ouml;zi felhaszn&aacute;l&oacute;k</p>
    <p>10. Jelen Nyilatkozat friss&iacute;t&eacute;sei</p>
    <p>11. Hogyan veheti fel vel&uuml;nk a kapcsolatot?</p>
    <p><br/></p>
    <p><br/></p>
    <p>I. <span id="Label_1"/>Hogyan haszn&aacute;lja &eacute;s gyűjti az &Ouml;n szem&eacute;lyes
        adatait a Huawei?</p>
    <p>A. A Huawei &aacute;ltal gyűjt&ouml;tt szem&eacute;lyes adatok</p>
    <p>A Huawei term&eacute;kei vagy szolg&aacute;ltat&aacute;sai haszn&aacute;lata előtt lehets&eacute;ges,
        hogy szem&eacute;lyes adatokat kell megadnia. Nem kell megadnia a szem&eacute;lyes adatait a
        Huawei v&aacute;llalatnak, de n&eacute;h&aacute;ny esetben bizonyos szem&eacute;lyes adatok
        megad&aacute;s&aacute;nak elmulaszt&aacute;sa eset&eacute;n nem biztos&iacute;that&oacute;k
        egyes kapcsol&oacute;d&oacute; term&eacute;kek vagy szolg&aacute;ltat&aacute;sok.</p>
    <p><br/></p>
    <p>A Huawei a jelen Nyilatkozatban foglalt c&eacute;lokb&oacute;l gyűjti &eacute;s haszn&aacute;lja
        fel szem&eacute;lyes adatait. &Iacute;me n&eacute;h&aacute;ny p&eacute;lda az &aacute;ltalunk
        gyűjt&ouml;tt szem&eacute;lyes adatokra: </p>
    <p>1. A Huawei sz&aacute;m&aacute;ra biztos&iacute;tott szem&eacute;lyes adatok</p>
    <p>Bizonyos funkci&oacute;k vagy szolg&aacute;ltat&aacute;sok haszn&aacute;lat&aacute;hoz
        regisztr&aacute;lnia kell egy Huawei azonos&iacute;t&oacute;t. Amikor Huawei azonos&iacute;t&oacute;t
        regisztr&aacute;l vagy bejelentkezik egy Huawei azonos&iacute;t&oacute;val online v&aacute;s&aacute;rl&aacute;s,
        szoftverek let&ouml;lt&eacute;se vagy szolg&aacute;ltat&aacute;sok v&aacute;s&aacute;rl&aacute;sa
        c&eacute;lj&aacute;b&oacute;l, arra fogjuk k&eacute;rni, hogy adja meg a vonatkoz&oacute;
        szem&eacute;lyes adatait, p&eacute;ld&aacute;ul a nev&eacute;t, e-mail-c&iacute;m&eacute;t,
        mobiltelefonsz&aacute;m&aacute;t, rendel&eacute;si adatait, sz&aacute;ll&iacute;t&aacute;si
        c&iacute;m&eacute;t &eacute;s fizet&eacute;si m&oacute;dj&aacute;t.</p>
    <p>A Huawei biztos&iacute;that &Ouml;nnek cloud t&aacute;rhelyszolg&aacute;ltat&aacute;sokat,
        amelyek seg&iacute;ts&eacute;g&eacute;vel szinkroniz&aacute;lhatja f&aacute;jljait, k&eacute;peit &eacute;s
        adatait, illetve biztons&aacute;gi m&aacute;solatot k&eacute;sz&iacute;thet
        r&oacute;luk. </p>
    <p>Bizonyos Huawei term&eacute;kekkel kommunik&aacute;lhat vagy inform&aacute;ci&oacute;kat
        oszthat meg m&aacute;sokkal. Amikor egy Huawei term&eacute;k seg&iacute;ts&eacute;g&eacute;vel
        oszt meg valamilyen tartalmat a csal&aacute;dj&aacute;val &eacute;s bar&aacute;taival,
        lehets&eacute;ges, hogy l&eacute;tre kell hoznia egy Huawei azonos&iacute;t&oacute;t, amely
        tartalmaz olyan adatokat, amelyek nyilv&aacute;nosak lesznek, p&eacute;ld&aacute;ul a
        becenev&eacute;t &eacute;s avatarj&aacute;t. A Huawei adatokat gyűjthet ezekkel a szem&eacute;lyekkel
        kapcsolatban, p&eacute;ld&aacute;ul a nev&uuml;ket, e-mail-c&iacute;m&uuml;ket &eacute;s
        telefonsz&aacute;mukat. A Huawei megteszi a megfelelő &eacute;s sz&uuml;ks&eacute;ges int&eacute;zked&eacute;seket
        a megadott adatainak meg&oacute;v&aacute;sa &eacute;rdek&eacute;ben. Biztos&iacute;tania
        kell, hogy az &eacute;rintett szem&eacute;lyek hozz&aacute;j&aacute;rultak ahhoz, hogy az
        adataikat megossza a Huawei v&aacute;llalattal.</p>
    <p>Bizonyos joghat&oacute;s&aacute;gok a fi&oacute;kok val&oacute;s n&eacute;vvel val&oacute;
        hiteles&iacute;t&eacute;s&eacute;re, az elektronikus j&aacute;t&eacute;kf&uuml;ggős&eacute;g
        megakad&aacute;lyoz&aacute;s&aacute;ra vagy az internetes fizet&eacute;sre vonatkoz&oacute;
        k&ouml;vetelm&eacute;nyei miatt a Huawei k&eacute;rheti &Ouml;ntől, hogy biztos&iacute;tson
        egy korm&aacute;ny &aacute;ltal ki&aacute;ll&iacute;tott, szem&eacute;lyazonoss&aacute;got
        igazol&oacute; okm&aacute;nyt vagy az &Ouml;n azonos&iacute;t&aacute;s&aacute;ra alkalmas
        vonatkoz&oacute; k&aacute;rtyainform&aacute;ci&oacute;kat.</p>
    <p>2. A Huawei &aacute;ltal a szolg&aacute;ltat&aacute;sok haszn&aacute;lata sor&aacute;n gyűjt&ouml;tt
        adatok</p>
    <p>A Huawei adatokat gyűjt a k&eacute;sz&uuml;l&eacute;k&eacute;ről, illetve arr&oacute;l,
        hogy &Ouml;n &eacute;s a k&eacute;sz&uuml;l&eacute;ke hogyan cser&eacute;l inform&aacute;ci&oacute;kat
        a Huawei term&eacute;keivel &eacute;s szolg&aacute;ltat&aacute;saival. Az ilyen t&iacute;pus&uacute;
        inform&aacute;ci&oacute;k k&ouml;z&eacute; a k&ouml;vetkezők tartoznak:</p>
    <p>(1) K&eacute;sz&uuml;l&eacute;k- &eacute;s alkalmaz&aacute;sadatok, p&eacute;ld&aacute;ul a k&eacute;sz&uuml;l&eacute;k
        neve, a k&eacute;sz&uuml;l&eacute;k azonos&iacute;t&oacute; k&oacute;dja (IMEI, ESN,
        MEID &eacute;s SN), a k&eacute;sz&uuml;l&eacute;k aktiv&aacute;l&aacute;si ideje, a hardver
        modellje, az oper&aacute;ci&oacute;s rendszer verzi&oacute;ja, az alkalmaz&aacute;sok verzi&oacute;ja,
        a szoftverek azonos&iacute;t&oacute; k&oacute;dja, valamint a
        k&eacute;sz&uuml;l&eacute;k &eacute;s az alkalmaz&aacute;sok be&aacute;ll&iacute;t&aacute;sai
        (p&eacute;ld&aacute;ul r&eacute;gi&oacute;, nyelv, időz&oacute;na &eacute;s betűm&eacute;ret).</p>
    <p>(2) Mobilh&aacute;l&oacute;zati inform&aacute;ci&oacute;k, p&eacute;ld&aacute;ul a nyilv&aacute;nos
        f&ouml;ldi mobil h&aacute;l&oacute;zat (PLMN) szolg&aacute;ltat&oacute;j&aacute;nak azonos&iacute;t&oacute;ja &eacute;s
        IP-c&iacute;me.</p>
    <p>(3) Napl&oacute;inform&aacute;ci&oacute;k. Amikor a Huawei szolg&aacute;ltat&aacute;sait
        haszn&aacute;lja vagy Huawei &aacute;ltal biztos&iacute;tott tartalmakat tekint meg, a
        Huawei automatikusan &ouml;sszegyűjt &eacute;s napl&oacute;z bizonyos inform&aacute;ci&oacute;kat,
        p&eacute;ld&aacute;ul a hozz&aacute;f&eacute;r&eacute;s idej&eacute;t, a hozz&aacute;f&eacute;r&eacute;sek
        sz&aacute;m&aacute;t, az IP-c&iacute;met &eacute;s az esem&eacute;nyekkel (p&eacute;ld&aacute;ul
        hib&aacute;k, &ouml;sszeoml&aacute;sok, &uacute;jraind&iacute;t&aacute;sok &eacute;s friss&iacute;t&eacute;sek)
        kapcsolatos inform&aacute;ci&oacute;kat.</p>
    <p>(4) Helyinform&aacute;ci&oacute;. A Huawei gyűjti, felhaszn&aacute;lja &eacute;s feldolgozza
        a k&eacute;sz&uuml;l&eacute;ke megk&ouml;zel&iacute;tő vagy pontos hely&eacute;nek adatait,
        amikor hozz&aacute;f&eacute;r bizonyos helyalap&uacute; szolg&aacute;ltat&aacute;sokhoz (p&eacute;ld&aacute;ul
        keres&eacute;s, navig&aacute;ci&oacute;s szoftverek haszn&aacute;lata vagy egy konkr&eacute;t
        hely időj&aacute;r&aacute;si inform&aacute;ci&oacute;inak megtekint&eacute;se eset&eacute;n).
        A helyinform&aacute;ci&oacute;t a GPS &eacute;s a Wi-Fi adatai, valamint a szolg&aacute;ltat&oacute;
        h&aacute;l&oacute;zati azonos&iacute;t&oacute;ja alapj&aacute;n lehet meg&aacute;llap&iacute;tani.
        Fel fogjuk k&eacute;rni, hogy v&aacute;lassza ki azokat az alkalmaz&aacute;sokat, amelyek sz&aacute;m&aacute;ra
        enged&eacute;lyezni k&iacute;v&aacute;nja a helyalap&uacute; szolg&aacute;ltat&aacute;sokat.
        A k&eacute;sz&uuml;l&eacute;k be&aacute;ll&iacute;t&aacute;sok men&uuml;j&eacute;ben
        letilthatja bizonyos szolg&aacute;ltat&aacute;sok helymeghat&aacute;roz&aacute;si enged&eacute;lyeit,
        hogy k&eacute;sz&uuml;l&eacute;ke ne ossza meg ezekkel a helyinform&aacute;ci&oacute;j&aacute;t.</p>
    <p>(5) A Huawei szerverein t&aacute;rolt adatok. P&eacute;ld&aacute;ul a felhőbe felt&ouml;lt&ouml;tt
        adatok a Huawei szerverein lesznek t&aacute;rolva a gyors
        hozz&aacute;f&eacute;r&eacute;s &eacute;rdek&eacute;ben &eacute;s az eszk&ouml;z&ouml;k k&ouml;z&ouml;tti
        megoszt&aacute;s c&eacute;lj&aacute;b&oacute;l. Nem tekintj&uuml;k meg a Huawei szerverein t&aacute;rolt
        adatait.</p>
    <p>3. Harmadik f&eacute;ltől sz&aacute;rmaz&oacute; adatok</p>
    <p>Amennyiben a jogszab&aacute;lyok megengedik, a Huawei adatokat gyűjt &Ouml;nről nyilv&aacute;nos &eacute;s
        kereskedelmi forr&aacute;sokb&oacute;l. A Huawei harmadik felek k&ouml;z&ouml;ss&eacute;gi h&aacute;l&oacute;zati
        szolg&aacute;ltat&aacute;saib&oacute;l is beszerezhet bizonyos adatokat, p&eacute;ld&aacute;ul
        hogy mikor jelentkezett be utolj&aacute;ra egy Huawei-weboldalra egy k&ouml;z&ouml;ss&eacute;gi
        h&aacute;l&oacute;zati fi&oacute;k haszn&aacute;lat&aacute;val.</p>
    <p>4. Azonos&iacute;t&aacute;sra nem alkalmas adatok gyűjt&eacute;se &eacute;s felhaszn&aacute;l&aacute;sa</p>
    <p>Az azonos&iacute;t&aacute;sra nem alkalmas adatok olyan adatok, amelyek nem haszn&aacute;lhat&oacute;k
        egy szem&eacute;ly azonos&iacute;t&aacute;s&aacute;ra. Az azonos&iacute;t&aacute;sra nem
        alkalmas adatok k&ouml;z&eacute; tartoznak p&eacute;ld&aacute;ul a weboldalak l&aacute;togat&aacute;s&aacute;val,
        alkalmaz&aacute;sok let&ouml;lt&eacute;s&eacute;vel &eacute;s term&eacute;kelad&aacute;si
        mennyis&eacute;gekkel kapcsolatok statisztik&aacute;k. A Huawei olyan statisztikai adatokat
        gyűjt, amelyek seg&iacute;tenek annak meg&eacute;rt&eacute;s&eacute;ben, hogy a felhaszn&aacute;l&oacute;k
        hogyan haszn&aacute;lj&aacute;k a term&eacute;keinket &eacute;s szolg&aacute;ltat&aacute;sainkat.
        Ezek alapj&aacute;n tudjuk tov&aacute;bbfejleszteni a szolg&aacute;ltat&aacute;sainkat, hogy
        jobban megfeleljenek az &Ouml;n ig&eacute;nyeinek. </p>
    <p>Az &Ouml;n szem&eacute;lyes adatait &eacute;s az azonos&iacute;t&aacute;sra nem alkalmas
        adatokat k&uuml;l&ouml;n t&aacute;roljuk, &eacute;s egym&aacute;st&oacute;l f&uuml;ggetlen&uuml;l
        haszn&aacute;ljuk fel. Felmer&uuml;lhetnek olyan k&ouml;r&uuml;lm&eacute;nyek, amikor a
        Huawei egy&eacute;b c&eacute;lokb&oacute;l is gyűjt, felhaszn&aacute;l, k&ouml;zz&eacute;tesz
        vagy tov&aacute;bb&iacute;t azonos&iacute;t&aacute;sra nem alkalmas adatokat.</p>
    <p><br/></p>
    <p>B. Hogyan haszn&aacute;lja az &Ouml;n szem&eacute;lyes adatait a Huawei?</p>
    <p>A Huawei a k&ouml;vetkező c&eacute;lokra haszn&aacute;lhatja fel az &Ouml;n szem&eacute;lyes
        adatait:</p>
    <p>(1) Az &Ouml;n &aacute;ltal megv&aacute;s&aacute;rolt szem&eacute;lyes &eacute;s otthoni
        Huawei term&eacute;kek regisztr&aacute;ci&oacute;j&aacute;hoz &eacute;s aktiv&aacute;l&aacute;s&aacute;hoz.</p>
    <p>(2) Egy Huawei azonos&iacute;t&oacute; regisztr&aacute;ci&oacute;j&aacute;hoz, hogy &Ouml;n a
        funkci&oacute;k &eacute;s mobilszolg&aacute;ltat&aacute;sok sz&eacute;lesebb k&ouml;r&eacute;t
        haszn&aacute;lhassa.</p>
    <p>(3) Az &Ouml;n &aacute;ltal k&eacute;rt term&eacute;kek &eacute;s szolg&aacute;ltat&aacute;sok
        k&eacute;zbes&iacute;t&eacute;s&eacute;hez, aktiv&aacute;l&aacute;s&aacute;hoz &eacute;s
        hiteles&iacute;t&eacute;s&eacute;hez, m&oacute;dos&iacute;t&aacute;sok v&eacute;grehajt&aacute;s&aacute;hoz,
        valamint műszaki t&aacute;mogat&aacute;s &eacute;s &eacute;rt&eacute;kes&iacute;t&eacute;s
        ut&aacute;ni szolg&aacute;ltat&aacute;sok biztos&iacute;t&aacute;s&aacute;hoz az eml&iacute;tett
        term&eacute;kekkel &eacute;s szolg&aacute;ltat&aacute;sokkal kapcsolatban, az &Ouml;n ig&eacute;nyeinek
        megfelelően.</p>
    <p>(4) Az oper&aacute;ci&oacute;s rendszer vagy az alkalmaz&aacute;sok friss&iacute;t&eacute;s&eacute;vel
        vagy telep&iacute;t&eacute;s&eacute;vel kapcsolatos &eacute;rtes&iacute;t&eacute;sek k&uuml;ld&eacute;s&eacute;hez.</p>
    <p>(5) Szem&eacute;lyre szabott felhaszn&aacute;l&oacute;i &eacute;lm&eacute;ny &eacute;s
        tartalmak biztos&iacute;t&aacute;s&aacute;hoz.</p>
    <p>(6) Inform&aacute;ci&oacute;k k&uuml;ld&eacute;s&eacute;hez &Ouml;nnek olyan term&eacute;kekről &eacute;s
        szolg&aacute;ltat&aacute;sokr&oacute;l, amelyek &eacute;rdekelhetik, a Huawei prom&oacute;ci&oacute;s
        tev&eacute;kenys&eacute;geihez &eacute;s piaci felm&eacute;r&eacute;seihez sz&oacute;l&oacute;
        megh&iacute;v&oacute;k k&uuml;ld&eacute;s&eacute;hez, illetve marketingc&eacute;l&uacute;
        inform&aacute;ci&oacute;k k&uuml;ld&eacute;s&eacute;hez. Ha nem szeretne ilyen inform&aacute;ci&oacute;kat
        kapni, b&aacute;rmikor k&eacute;rheti az &eacute;rtes&iacute;t&eacute;sek k&uuml;ld&eacute;s&eacute;nek
        felf&uuml;ggeszt&eacute;s&eacute;t.</p>
    <p>(7) Belső vizsg&aacute;latok, adatelemz&eacute;sek &eacute;s kutat&aacute;sok lebonyol&iacute;t&aacute;s&aacute;hoz;
        az &uuml;zleti hat&eacute;konys&aacute;g elemz&eacute;s&eacute;hez &eacute;s a piaci r&eacute;szesed&eacute;sek
        felm&eacute;r&eacute;s&eacute;hez; a Huawei term&eacute;keinek &eacute;s szolg&aacute;ltat&aacute;sainak
        tov&aacute;bbfejleszt&eacute;s&eacute;hez.</p>
    <p>(8) Az &Ouml;n &aacute;ltal fel- vagy let&ouml;lt&ouml;tt adatok, illetve a fel- &eacute;s
        let&ouml;lt&eacute;si műveletekhez sz&uuml;ks&eacute;ges adatok szinkroniz&aacute;l&aacute;s&aacute;hoz,
        megoszt&aacute;s&aacute;hoz &eacute;s t&aacute;rol&aacute;s&aacute;hoz.</p>
    <p>(9) Az adatveszt&eacute;s-megelőz&eacute;si &eacute;s csal&aacute;sellenes programjaink tov&aacute;bbfejleszt&eacute;s&eacute;hez.</p>
    <p>(10) A t&ouml;rv&eacute;nyek &eacute;s szab&aacute;lyok &aacute;ltal elő&iacute;rt
        folyamatokhoz, p&eacute;ld&aacute;ul ad&oacute;z&aacute;shoz vagy hat&oacute;s&aacute;gi
        adatig&eacute;nyl&eacute;sekhez.</p>
    <p>(11) Egy&eacute;b c&eacute;lokhoz az egyes szolg&aacute;ltat&aacute;sokon bel&uuml;l vagy
        az &Ouml;n hozz&aacute;j&aacute;rul&aacute;s&aacute;val.</p>
    <p><br/></p>
    <p>II. <span id="Label_2"/>Hogyan haszn&aacute;lja a Huawei a s&uuml;tiket &eacute;s hasonl&oacute;
        technol&oacute;gi&aacute;kat?</p>
    <p>A. S&uuml;tik</p>
    <p>A s&uuml;tik olyan sz&ouml;veges f&aacute;jlok, amelyeket a webszerverek az &Ouml;n sz&aacute;m&iacute;t&oacute;g&eacute;p&eacute;n
        vagy mobilk&eacute;sz&uuml;l&eacute;k&eacute;n t&aacute;rolnak, &eacute;s amelyek tartalm&aacute;t
        csak a s&uuml;tit l&eacute;trehoz&oacute; szerver &eacute;rheti el &eacute;s olvashatja.
        Az &Ouml;n &aacute;ltal haszn&aacute;lt b&ouml;ng&eacute;szők vagy mobilalkalmaz&aacute;sok
        mind egyedi s&uuml;tiket haszn&aacute;lnak. A s&uuml;tik sz&ouml;vege gyakran tartalmaz
        azonos&iacute;t&oacute;kat, weboldalneveket, illetve sz&aacute;mokat &eacute;s
        karaktereket.</p>
    <p>Egyes esetekben a Huawei a felhaszn&aacute;l&oacute;i &eacute;lm&eacute;ny jav&iacute;t&aacute;sa &eacute;rdek&eacute;ben
        t&aacute;rol s&uuml;tiket a sz&aacute;m&iacute;t&oacute;g&eacute;peken &eacute;s mobilk&eacute;sz&uuml;l&eacute;keken,
        p&eacute;ld&aacute;ul a k&ouml;vetkező esetekben:</p>
    <p>(1) Technikai s&uuml;tik: Bejelentkez&eacute;s &eacute;s hiteles&iacute;t&eacute;s. Amikor
        egy Huawei azonos&iacute;t&oacute;val jelentkezik be egy weboldalra, a &bdquo;munkamenet-alap&uacute;&rdquo;
        s&uuml;tik biztos&iacute;tj&aacute;k, hogy a megl&aacute;togatott oldal a lehető legsim&aacute;bban
        műk&ouml;dj&ouml;n.</p>
    <p>(2) Szem&eacute;lyre szab&aacute;si s&uuml;tik: A felhaszn&aacute;l&oacute; be&aacute;ll&iacute;t&aacute;sait
        t&aacute;rolj&aacute;k. A weboldalak a s&uuml;tik haszn&aacute;lat&aacute;val olyan be&aacute;ll&iacute;t&aacute;sokat
        menthetnek el, mint p&eacute;ld&aacute;ul a sz&aacute;m&iacute;t&oacute;g&eacute;pen vagy
        mobilk&eacute;sz&uuml;l&eacute;ken be&aacute;ll&iacute;tott nyelv &eacute;s betűm&eacute;ret,
        a bev&aacute;s&aacute;rl&oacute;kos&aacute;rba rakott elemek &eacute;s egy&eacute;b b&ouml;ng&eacute;szőbe&aacute;ll&iacute;t&aacute;sok.</p>
    <p>(3) Rekl&aacute;mc&eacute;l&uacute; s&uuml;tik: A Huawei s&uuml;tik haszn&aacute;lat&aacute;val
        gyűjt adatokat az &Ouml;n online tev&eacute;kenys&eacute;geiről &eacute;s &eacute;rdeklőd&eacute;si
        k&ouml;reiről, &eacute;s az ezeknek legink&aacute;bb megfelelő hirdet&eacute;seket jelen&iacute;ti
        meg &Ouml;nnek.</p>
    <p>(4) Statisztikai s&uuml;tik: A s&uuml;tik seg&iacute;ts&eacute;g&eacute;vel a Huawei adatokat
        tud gyűjteni arr&oacute;l, hogy &Ouml;n hogyan haszn&aacute;lja a weboldalainkat &eacute;s
        alkalmaz&aacute;sainkat, ak&aacute;r egyetlen l&aacute;togat&aacute;s erej&eacute;ig (egy
        munkameneti s&uuml;ti haszn&aacute;lat&aacute;val) vagy ism&eacute;tlődő l&aacute;togat&aacute;sok
        sor&aacute;n (egy &aacute;lland&oacute; s&uuml;ti haszn&aacute;lat&aacute;val).</p>
    <p>(5) K&ouml;z&ouml;ss&eacute;gim&eacute;dia-s&uuml;tik: A k&ouml;z&ouml;ss&eacute;gim&eacute;dia-s&uuml;tik
        a harmadik felek &aacute;ltal biztos&iacute;tott szolg&aacute;ltat&aacute;sokhoz kapcsol&oacute;dnak,
        p&eacute;ld&aacute;ul a &bdquo;Tetszik&rdquo; &eacute;s a &bdquo;Megoszt&aacute;s&rdquo;
        gombokhoz. A harmadik felek ezen szolg&aacute;ltat&aacute;sokat annak fej&eacute;ben biztos&iacute;tj&aacute;k,
        hogy &Ouml;n megl&aacute;togatja a weboldalainkat.</p>
    <p>A s&uuml;tiket tetsz&eacute;s szerint kezelheti vagy t&ouml;r&ouml;lheti. Tov&aacute;bbi r&eacute;szleteket
        az <a href="http://aboutcookies.org/" target="_blank">AboutCookies.org</a> weboldalon
        olvashat. T&ouml;r&ouml;lheti a sz&aacute;m&iacute;t&oacute;g&eacute;p&eacute;n t&aacute;rolt &ouml;sszes
        s&uuml;tit, a legt&ouml;bb jelenlegi webb&ouml;ng&eacute;sző pedig a s&uuml;tik letilt&aacute;s&aacute;ra
        is lehetős&eacute;get ny&uacute;jt. Azonban ha letiltja a s&uuml;tiket, akkor minden
        alkalommal m&oacute;dos&iacute;tania kell a felhaszn&aacute;l&oacute;i be&aacute;ll&iacute;t&aacute;sait,
        amikor megl&aacute;togatja a weboldalunkat. A s&uuml;tik be&aacute;ll&iacute;t&aacute;sainak
        kezel&eacute;s&eacute;ről a saj&aacute;t b&ouml;ng&eacute;szőj&eacute;re vonatkoz&oacute;an
        az al&aacute;bbi webhelyeken olvashat bővebben: <a
                href="http://windows.microsoft.com/en-gb/internet-explorer/delete-manage-cookies"
                target="_blank">Internet Explorer</a> &gt; <a
                href="https://support.google.com/chrome/answer/95647?hl=en" target="_blank">Google
            Chrome</a> &gt; <a
                href="https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer?redirectlocale=en-US&redirectslug=Cookies"
                target="_blank">Mozilla Firefox</a> &gt; <a
                href="https://support.apple.com/kb/PH19214?locale=en_US&viewlocale=en_US"
                target="_blank">Safari</a> &gt; <a
                href="http://www.opera.com/help/tutorials/security/privacy/"
                target="_blank">Opera</a>.</p>
    <p>Ha t&ouml;rli a s&uuml;tiket, akkor a Huawei weboldalainak legk&ouml;zelebbi felkeres&eacute;sekor &uacute;jra
        m&oacute;dos&iacute;tania kell majd a be&aacute;ll&iacute;t&aacute;sait. Vegye figyelembe,
        hogy a Huawei bizonyos szolg&aacute;ltat&aacute;sai megk&ouml;vetelik a s&uuml;tik haszn&aacute;lat&aacute;t.
        A s&uuml;tik letilt&aacute;sa hat&aacute;ssal lehet ezen szolg&aacute;ltat&aacute;sok egyes
        vagy minden funkci&oacute;j&aacute;ra.</p>
    <p>B. Adatgyűjtő jelek &eacute;s k&eacute;ppontc&iacute;mk&eacute;k</p>
    <p>A s&uuml;tik mellett a Huawei &eacute;s egyes harmadik felek adatgyűjtő jeleket &eacute;s k&eacute;ppontc&iacute;mk&eacute;ket
        is haszn&aacute;lhatnak a weboldalakon. Az adatgyűjtő jelek &aacute;ltal&aacute;ban olyan
        elektronikus grafikus k&eacute;pek, amelyek weboldalakba vagy e-mailekbe be&aacute;gyazva
        azonos&iacute;tj&aacute;k az &Ouml;n k&eacute;sz&uuml;l&eacute;k&eacute;n tal&aacute;lhat&oacute;
        s&uuml;tiket az adott weboldal vagy e-mail b&ouml;ng&eacute;sz&eacute;sekor. A k&eacute;ppontc&iacute;mk&eacute;k
        seg&iacute;ts&eacute;g&eacute;vel a Huawei az &Ouml;n sz&aacute;m&aacute;ra olvashat&oacute;
        e-maileket k&uuml;ldhet, valamint meg&aacute;llap&iacute;thatja, hogy &Ouml;n megnyitotta-e
        az e-maileket.</p>
    <p>A Huawei &eacute;s bizonyos harmadik felek k&uuml;l&ouml;nb&ouml;ző c&eacute;lokb&oacute;l
        haszn&aacute;lj&aacute;k ezeket a technol&oacute;gi&aacute;kat, p&eacute;ld&aacute;ul a
        szolg&aacute;ltat&aacute;sok haszn&aacute;lat&aacute;nak elemz&eacute;s&eacute;hez (a s&uuml;tikkel
        egy&uuml;tt), vagy hogy az &Ouml;n ig&eacute;nyeinek jobban megfelelő tartalmakat &eacute;s
        hirdet&eacute;seket jelen&iacute;thessenek meg. P&eacute;ld&aacute;ul amikor a Huawei egy
        e-mailt k&uuml;ld &Ouml;nnek, az tartalmazhat egy URL-c&iacute;met, amely egy
        Huawei-weboldalra vezet. Ha r&aacute;kattint a hivatkoz&aacute;sra, a Huawei nyomon k&ouml;veti
        az &Ouml;n l&aacute;togat&aacute;s&aacute;t, hogy ez alapj&aacute;n t&ouml;bbet tudjunk meg
        arr&oacute;l, &Ouml;n mely term&eacute;keket &eacute;s szolg&aacute;ltat&aacute;sokat haszn&aacute;lja, &eacute;s
        tov&aacute;bbfejleszthess&uuml;k az &uuml;gyf&eacute;lszolg&aacute;latunkat. Ha nem szeretn&eacute;,
        hogy a Huawei ilyen nyomk&ouml;vet&eacute;st v&eacute;gezzen az &Ouml;n tev&eacute;kenys&eacute;geivel
        kapcsolatban, b&aacute;rmikor leiratkozhat a Huawei
        levelezőlist&aacute;j&aacute;r&oacute;l.</p>
    <p>C. Egy&eacute;b helyileg t&aacute;rolt adatok</p>
    <p>A Huawei &eacute;s n&eacute;h&aacute;ny harmadik f&eacute;l bizonyos
        term&eacute;kekben &eacute;s szolg&aacute;ltat&aacute;sokban helyi t&aacute;rol&aacute;si
        technol&oacute;gi&aacute;kat is haszn&aacute;lhat, p&eacute;ld&aacute;ul helyileg megosztott
        objektumokat (m&aacute;s n&eacute;ven &bdquo;Flash-s&uuml;tiket&rdquo;) &eacute;s helyi
        HTML5-t&aacute;rol&oacute;kat. A s&uuml;tikhez hasonl&oacute;an ezek a technol&oacute;gi&aacute;k
        szint&eacute;n adatokat t&aacute;rolnak az &Ouml;n k&eacute;sz&uuml;l&eacute;k&eacute;n,
        valamit bizonyos adatok r&ouml;gz&iacute;t&eacute;s&eacute;re is k&eacute;pesek az &Ouml;n
        tev&eacute;kenys&eacute;geivel &eacute;s be&aacute;ll&iacute;t&aacute;saival kapcsolatban.
        Ezek a technol&oacute;gi&aacute;k a s&uuml;tiktől elt&eacute;rő adathordoz&oacute;kat haszn&aacute;lhatnak.
        Ez&eacute;rt előfordulhat, hogy ezeket a b&ouml;ng&eacute;szője norm&aacute;l eszk&ouml;zeivel &eacute;s
        be&aacute;ll&iacute;t&aacute;saival nem fogja tudni vez&eacute;relni. A Flash-s&uuml;tikben
        t&aacute;rolt adatok kikapcsol&aacute;s&aacute;nak vagy t&ouml;rl&eacute;s&eacute;nek r&eacute;szletei&eacute;rt
        kattintson <a
                href="https://helpx.adobe.com/flash-player/kb/disable-local-shared-objects-flash.html"
                target="_blank">ide</a>. </p>
    <p>D. K&ouml;vet&eacute;s letilt&aacute;sa</p>
    <p>Sz&aacute;mos webb&ouml;ng&eacute;sző biztos&iacute;t egy K&ouml;vet&eacute;s letilt&aacute;sa
        funkci&oacute;t, amellyel K&ouml;vet&eacute;s letilt&aacute;sa k&eacute;r&eacute;seket k&uuml;ldhet
        a weboldalaknak. Jelenleg a nagyobb internet-szabv&aacute;ny&uuml;gyi szervezetek m&eacute;g
        nem &aacute;ll&iacute;tottak &ouml;ssze olyan h&aacute;zirendeket, amelyek elő&iacute;rn&aacute;k,
        hogy a weboldalak hogyan kezelj&eacute;k ezeket a k&eacute;r&eacute;seket. Ha enged&eacute;lyezi
        a b&ouml;ng&eacute;szőj&eacute;ben a &bdquo;K&ouml;vet&eacute;s letilt&aacute;sa&rdquo;
        funkci&oacute;t, azt a Huawei &ouml;sszes weboldala tiszteletben tartja.</p>
    <p><br/></p>
    <p>III. <span id="Label_3"/>Hogyan osztja meg az &Ouml;n szem&eacute;lyes adatait a Huawei?</p>
    <p>A szem&eacute;lyes adatokat nem osztjuk meg m&aacute;s v&aacute;llalatokkal, szervezetekkel
        vagy szem&eacute;lyekkel, kiv&eacute;ve, ha a k&ouml;vetkező k&ouml;r&uuml;lm&eacute;nyek
        egyike &eacute;rv&eacute;nyes:</p>
    <p>(1) Megoszt&aacute;s belegyez&eacute;st k&ouml;vetően: Az &Ouml;n enged&eacute;ly&eacute;vel
        a Huawei az &Ouml;n &aacute;ltal meghat&aacute;rozott inform&aacute;ci&oacute;kat
        megoszthatja bizonyos harmadik felekkel, vagy megadott kateg&oacute;ri&aacute;j&uacute;
        harmadik felekkel.</p>
    <p>(2) Megoszt&aacute;s jogszab&aacute;lyok &eacute;s rendeletek &eacute;rtelm&eacute;ben: A
        Huawei megoszthatja az adatait, ha erre jogszab&aacute;ly vagy rendelet k&ouml;telezi, ha
        jogi vita eld&ouml;nt&eacute;s&eacute;re kell felhaszn&aacute;lnia azokat, vagy ha erre k&ouml;zigazgat&aacute;si
        vagy b&iacute;r&oacute;s&aacute;gi szervek jogszab&aacute;lyok &eacute;rtelm&eacute;ben k&ouml;telezik.</p>
    <p>(3) Megoszt&aacute;s a Huawei t&aacute;rsv&aacute;llalataival: Az inform&aacute;ci&oacute;it
        a Huawei kiz&aacute;r&oacute;lag kifejezett &eacute;s t&ouml;rv&eacute;nyes c&eacute;lokb&oacute;l
        oszthatja meg t&aacute;rsv&aacute;llalatival, &eacute;s a megoszt&aacute;s kiz&aacute;r&oacute;lag
        a szolg&aacute;ltat&aacute;sok sz&aacute;m&aacute;ra sz&uuml;ks&eacute;ges adatokra korl&aacute;toz&oacute;dik.
        P&eacute;ld&aacute;ul a regisztr&aacute;ci&oacute; enged&eacute;lyez&eacute;se előtt
        ellenőrizz&uuml;k, hogy a fi&oacute;kok glob&aacute;lisan egyediek-e.</p>
    <p>(4) Megoszt&aacute;s &uuml;zleti partnerekkel: Egyes term&eacute;keket &eacute;s/vagy szolg&aacute;ltat&aacute;sokat
        k&ouml;zvetlen&uuml;l partnereink biztos&iacute;tj&aacute;k &Ouml;nnek. A Huawei
        megoszthatja vel&uuml;k az &Ouml;n adatait, amelyeket az &Ouml;n &aacute;ltal k&eacute;rt
        term&eacute;kek &eacute;s/vagy szolg&aacute;ltat&aacute;sok biztos&iacute;t&aacute;s&aacute;ra
        (p&eacute;ld&aacute;ul harmadik f&eacute;ltől sz&aacute;rmaz&oacute; term&eacute;k &eacute;rt&eacute;kes&iacute;t&eacute;se
        a Huawei e-kereskedelmi platformj&aacute;n vagy m&aacute;s v&aacute;llalatokt&oacute;l sz&aacute;rmaz&oacute;
        videotartalom a Huawei alkalmaz&aacute;sain kereszt&uuml;l), valamint az &Ouml;n &eacute;rdeklőd&eacute;si
        k&ouml;r&eacute;nek felt&eacute;rk&eacute;pez&eacute;s&eacute;re, &eacute;s ennek alapj&aacute;n
        rekl&aacute;m- &eacute;s prom&oacute;ci&oacute;s vagy egy&eacute;b anyagok k&uuml;ld&eacute;s&eacute;re
        haszn&aacute;lhatnak.</p>
    <p>(5) Megoszt&aacute;s szolg&aacute;ltat&oacute;kkal: A Huawei ezek mellett megoszthatja
        adatait olyan v&aacute;llalatokkal, amelyek helyett&uuml;nk vagy a nev&uuml;nkben biztos&iacute;tanak &Ouml;nnek
        szolg&aacute;ltat&aacute;sokat. Ilyen szolg&aacute;ltat&oacute;k p&eacute;ld&aacute;ul a
        Huawei nev&eacute;ben &uuml;gyf&eacute;lszolg&aacute;lati szolg&aacute;ltat&aacute;sokat
        biztos&iacute;t&oacute;, e-maileket k&uuml;ldő &eacute;s a műszaki t&aacute;mogat&aacute;st
        ny&uacute;jt&oacute; szolg&aacute;ltat&oacute;k. A szolg&aacute;ltat&oacute;k kiz&aacute;r&oacute;lag
        a Huawei nev&eacute;ben val&oacute; szolg&aacute;ltat&aacute;sny&uacute;jt&aacute;s c&eacute;lj&aacute;b&oacute;l
        haszn&aacute;lhatj&aacute;k az &Ouml;n adatait.</p>
    <p>(6) A Huawei akkor osztja meg az &Ouml;n adatait, ha erre indokoltan sz&uuml;ks&eacute;g van,
        p&eacute;ld&aacute;ul amikor &eacute;rv&eacute;nyes jogszab&aacute;ly, rendelet, illetve b&iacute;r&oacute;s&aacute;gi
        vagy korm&aacute;nyzati szerv k&ouml;telezi erre.</p>
    <p>A harmadik, negyedik, &ouml;t&ouml;dik &eacute;s hatodik esetekben a Huawei &uuml;gyel a
        megoszt&aacute;s t&ouml;rv&eacute;nyess&eacute;g&eacute;re, &eacute;s szigor&uacute;
        titoktart&aacute;si meg&aacute;llapod&aacute;st &eacute;s/vagy adatv&eacute;delmi z&aacute;rad&eacute;kot &iacute;rat
        al&aacute; azokkal a v&aacute;llalatokkal, szervezetekkel &eacute;s szem&eacute;lyekkel,
        akikkel a szem&eacute;lyes adatokat megosztja. Ezeknek a feleknek be kell tartaniuk a jelen
        Nyilatkozatban foglaltakat, &eacute;s a szem&eacute;lyes adatok kezel&eacute;sekor meg kell
        tenni&uuml;k a sz&uuml;ks&eacute;ges adatv&eacute;delmi &eacute;s biztons&aacute;gi l&eacute;p&eacute;seket.</p>
    <p><br/></p>
    <p>IV. <span id="Label_4"/>Hogyan v&eacute;di meg az &Ouml;n szem&eacute;lyes adatait a Huawei?
    </p>
    <p>A Huawei nagyon fontosnak tartja a szem&eacute;lyes adatok v&eacute;delm&eacute;t, ez&eacute;rt
        az ipar&aacute;g szabv&aacute;nyos elj&aacute;r&aacute;saival akad&aacute;lyozza meg azok
        illet&eacute;ktelen el&eacute;r&eacute;s&eacute;t, megoszt&aacute;s&aacute;t, m&oacute;dos&iacute;t&aacute;s&aacute;t,
        illetve a s&eacute;r&uuml;l&eacute;s&eacute;t &eacute;s az elveszt&eacute;s&eacute;t.
        Ennek &eacute;rdek&eacute;ben a Huawei a k&ouml;vetkezőket teszi:</p>
    <p>(1) Megfelelő &eacute;s &eacute;sszerű l&eacute;p&eacute;seket tesz&uuml;nk annak &eacute;rdek&eacute;ben,
        hogy csak azokat a minim&aacute;lis m&eacute;rt&eacute;kű szem&eacute;lyes adatokat gyűjts&uuml;k,
        amelyek felt&eacute;tlen&uuml;l sz&uuml;ks&eacute;gesek arra a c&eacute;lra, amely &eacute;rdek&eacute;ben
        feldolgozzuk azokat. Szem&eacute;lyes adatait nem tartjuk meg a jelen
        Nyilatkozatban &eacute;s az adott term&eacute;kek vagy szolg&aacute;ltat&aacute;sok adatv&eacute;delmi &eacute;rtes&iacute;t&eacute;seiben
        foglaltakhoz sz&uuml;ks&eacute;gesn&eacute;l hosszabb ideig, hacsak a megtart&aacute;si idő
        meghosszabb&iacute;t&aacute;s&aacute;t jogszab&aacute;ly nem &iacute;rja elő vagy enged&eacute;lyezi.</p>
    <p>(2) Az adatok &aacute;tvitele k&ouml;zbeni v&eacute;delem c&eacute;lj&aacute;b&oacute;l sz&aacute;mos
        technol&oacute;gi&aacute;t, p&eacute;ld&aacute;ul kriptogr&aacute;fi&aacute;t haszn&aacute;lunk.
        Megb&iacute;zhat&oacute; v&eacute;delmi elj&aacute;r&aacute;sokat alkalmazunk az
        adatok &eacute;s az azokat t&aacute;rol&oacute; kiszolg&aacute;l&oacute;k v&eacute;delm&eacute;re
        a t&aacute;mad&aacute;sokkal szemben.</p>
    <p>(3) Hozz&aacute;f&eacute;r&eacute;s-vez&eacute;rl&eacute;si mechanizmusokkal biztos&iacute;tjuk,
        hogy kiz&aacute;r&oacute;lag a jogosult szem&eacute;lyek f&eacute;rhessenek hozz&aacute;
        szem&eacute;lyes adataihoz. Ezek mellett szab&aacute;lyozzuk a jogosult szem&eacute;lyek sz&aacute;m&aacute;t, &eacute;s
        hierarchiaalap&uacute; enged&eacute;lykezel&eacute;st alkalmazunk rajtuk a szolg&aacute;ltat&aacute;si
        ig&eacute;nyeknek &eacute;s a szem&eacute;lyek hozz&aacute;f&eacute;r&eacute;si szintj&eacute;nek
        megfelelően.</p>
    <p>(4) &Uuml;zleti partnereinket &eacute;s szolg&aacute;ltat&oacute;inkat szigor&uacute;an v&aacute;lasztjuk
        meg, a kereskedelmi szerződ&eacute;sek, ellenőrz&eacute;sek &eacute;s &eacute;rt&eacute;kel&eacute;sek
        eset&eacute;ben pedig a szem&eacute;lyes adatok v&eacute;delm&eacute;re ir&aacute;nyul&oacute;
        k&ouml;vetelm&eacute;nyeket t&aacute;masztunk. </p>
    <p>(5) Alkalmazottaink szem&eacute;lyes adatv&eacute;delmi t&aacute;j&eacute;kozotts&aacute;g&aacute;t
        biztons&aacute;gi &eacute;s adatv&eacute;delmi oktat&aacute;sokkal, tesztekkel &eacute;s n&eacute;pszerűs&iacute;t&eacute;si
        esem&eacute;nyekkel bőv&iacute;tj&uuml;k.</p>
    <p>A Huawei elk&ouml;telezett az &Ouml;n szem&eacute;lyes adatainak v&eacute;delme ir&aacute;nt.
        Ennek ellen&eacute;re egyik biztons&aacute;gi elj&aacute;r&aacute;s sem t&ouml;k&eacute;letes, &eacute;s
        nincs teljesen biztons&aacute;gos term&eacute;k, szolg&aacute;ltat&aacute;s, weboldal, adat&aacute;tvitel,
        sz&aacute;m&iacute;t&aacute;stechnikai rendszer vagy h&aacute;l&oacute;zati kapcsolat.</p>
    <p><br/></p>
    <p>Az esetleges kock&aacute;zatok &ndash; p&eacute;ld&aacute;ul a szem&eacute;lyes adatok kisziv&aacute;rg&aacute;sa,
        s&eacute;r&uuml;l&eacute;se vagy elveszt&eacute;se &ndash; elleni v&eacute;delem &eacute;rdek&eacute;ben
        a Huawei t&ouml;bbf&eacute;le mechanizmust &eacute;s ellenőrző int&eacute;zked&eacute;st
        fejlesztett ki, szigor&uacute;an meghat&aacute;rozta a biztons&aacute;gi incidensek &eacute;s
        r&eacute;sek, valamint az ezeknek megfelelő feldolgoz&aacute;si elj&aacute;r&aacute;sok oszt&aacute;lyoz&aacute;si
        ir&aacute;nyelveit, &eacute;s kialak&iacute;tott egy k&uuml;l&ouml;n <a
                href="http://www.huawei.com/en/psirt" target="_blank">Biztons&aacute;gi tan&aacute;csad&aacute;s &eacute;s
            Biztons&aacute;gi k&ouml;zlem&eacute;nyek</a> oldalt. A Huawei l&eacute;trehozott egy k&uuml;l&ouml;n&aacute;ll&oacute;
        v&eacute;szhelyzet-elh&aacute;r&iacute;t&aacute;si csoportot, amely biztons&aacute;gi
        terveket val&oacute;s&iacute;t meg, cs&ouml;kkenti az adatveszt&eacute;s kock&aacute;zat&aacute;t,
        elemz&eacute;seket, helymeghat&aacute;roz&aacute;st &eacute;s k&aacute;rmentes&iacute;t&eacute;st
        v&eacute;gez, valamint k&ouml;vet&eacute;si műveleteket hajt v&eacute;gre a megfelelő v&aacute;llalati
        oszt&aacute;lyokkal a biztons&aacute;gi incidensek kezel&eacute;s&eacute;re vonatkoz&oacute;
        szab&aacute;lyzatoknak &eacute;s k&ouml;vetelm&eacute;nyeknek megfelelően. </p>
    <p>Ha b&aacute;rmilyen incidens t&ouml;rt&eacute;nik szem&eacute;lyes adataival kapcsolatban, a
        Huawei a vonatkoz&oacute; jogi &eacute;s szab&aacute;lyoz&aacute;si k&ouml;vetelm&eacute;nyeknek
        megfelelően &eacute;rtes&iacute;ti &Ouml;nt az incidens alapvető r&eacute;szleteiről, lehets&eacute;ges
        hat&aacute;s&aacute;r&oacute;l &eacute;s a Huawei &aacute;ltal megtett vagy a j&ouml;vőben
        megval&oacute;s&iacute;tand&oacute; l&eacute;p&eacute;sekről, valamint javaslatokat ad az
        akt&iacute;v v&eacute;delemre, kock&aacute;zatcs&ouml;kkent&eacute;sre &eacute;s a helyre&aacute;ll&iacute;t&aacute;si
        int&eacute;zked&eacute;sekről. Az &eacute;rtes&iacute;t&eacute;s &eacute;rkezhet e-mailben,
        SMS-ben, lek&uuml;ld&eacute;ses m&oacute;don stb. Ha az &eacute;rintett szem&eacute;lyek
        egyenk&eacute;nt val&oacute; &eacute;rtes&iacute;t&eacute;se probl&eacute;m&aacute;s,
        megfelelő &eacute;s hat&eacute;kony int&eacute;zked&eacute;ssel Biztons&aacute;gi k&ouml;zlem&eacute;nyt
        adunk ki. Ezek mellett a fel&uuml;gyelő szervek &aacute;ltal elő&iacute;rtak &eacute;rtelm&eacute;ben
        jelent&eacute;seket k&uuml;ld&uuml;nk a szem&eacute;lyes adatokat &eacute;rintő incidensek
        kezel&eacute;s&eacute;nek &aacute;llapot&aacute;r&oacute;l is.</p>
    <p><br/></p>
    <p>V. <span id="Label_5"/>Hogyan kezelheti a saj&aacute;t szem&eacute;lyes adatait?</p>
    <p>A. Hozz&aacute;f&eacute;r&eacute;s, helyesb&iacute;t&eacute;s, t&ouml;rl&eacute;s, adat&aacute;tvitel,
        a feldolgoz&aacute;s korl&aacute;toz&aacute;sa, a feldolgoz&aacute;s elutas&iacute;t&aacute;sa.</p>
    <p>Egyes orsz&aacute;gokban, ahol a Huawei term&eacute;keket &eacute;s szolg&aacute;ltat&aacute;sokat
        biztos&iacute;t, vagy ahol a Huawei a szem&eacute;lyes adatok feldolgoz&aacute;s&aacute;t v&eacute;gzi,
        a jogszab&aacute;lyok &eacute;rtelm&eacute;ben az adatok tulajdonosainak k&eacute;relmez&eacute;si
        joguk van (a tov&aacute;bbiakban &bdquo;k&eacute;relmek&rdquo;) a Huawei &aacute;ltal t&aacute;rolt
        szem&eacute;lyes adatok hozz&aacute;f&eacute;r&eacute;s&eacute;re, helyesb&iacute;t&eacute;s&eacute;re,
        t&ouml;rl&eacute;s&eacute;re, &aacute;thelyez&eacute;s&eacute;re, illetve a feldolgoz&aacute;suk
        korl&aacute;toz&aacute;s&aacute;ra vagy elutas&iacute;t&aacute;s&aacute;ra vonatkoz&oacute;an.
        Emellett joga van az adatok &aacute;tvitel&eacute;re is.</p>
    <p>1. A k&eacute;relmez&eacute;s m&oacute;djai &eacute;s csatorn&aacute;i</p>
    <p>Az adattulajdonosok k&eacute;relmeit a Huawei megadott biztons&aacute;gi csatorn&aacute;in
        kell elk&uuml;ldeni. A k&eacute;relmek akkor is &eacute;rv&eacute;nyesek, ha az ig&eacute;nylő
        nem hivatkozik a k&eacute;relem alapj&aacute;ul szolg&aacute;l&oacute; jogszab&aacute;lyokra. </p>
    <p>Az adattulajdonosok a<a href="https://consumer.huawei.com/hu/legal/privacy-questions/"
                               target="_blank"> Huawei Consumer BG hivatalos weboldal&aacute;n</a>,
        illetve a HiCare vagy a Huawei ID alkalmaz&aacute;sban k&uuml;ldhetik el k&eacute;relmeiket.
        Ha egy adattulajdonos telefonos vagy online &uuml;gyf&eacute;lszolg&aacute;laton kereszt&uuml;l,
        e-mailben, vagy egy&eacute;b csatorn&aacute;n ny&uacute;jt be k&eacute;relmet, megk&eacute;rj&uuml;k
        arra, hogy hivatalosan is ny&uacute;jtsa be azt a fent eml&iacute;tett csatorn&aacute;k
        valamelyik&eacute;n kereszt&uuml;l az int&eacute;zked&eacute;sekről &eacute;s az eredm&eacute;nyekről
        val&oacute; kommunik&aacute;ci&oacute; &eacute;s visszajelz&eacute;s előseg&iacute;t&eacute;se &eacute;rdek&eacute;ben.
        Az adattulajdonosok sz&aacute;m&aacute;ra kijel&ouml;lt k&eacute;relmez&eacute;si csatorn&aacute;k
        c&eacute;lja az adattulajdonosok jogainak v&eacute;delme, a Huawei rendes műk&ouml;d&eacute;s&eacute;nek
        biztos&iacute;t&aacute;sa, valamint a k&eacute;relmez&eacute;ssel val&oacute; vissza&eacute;l&eacute;s
        kiz&aacute;r&aacute;sa.</p>
    <p>2. A k&eacute;relmek &eacute;rv&eacute;nyess&eacute;ge</p>
    <p>A legt&ouml;bb jogszab&aacute;ly &eacute;rtelm&eacute;ben az adattulajdonosoknak bizonyos k&ouml;vetelm&eacute;nyeknek
        kell megfelelnie a k&eacute;relem beny&uacute;jt&aacute;sakor. A jelen Nyilatkozat a k&ouml;vetkezőket
        teszi sz&uuml;ks&eacute;gess&eacute;:</p>
    <p>(1) K&eacute;r&eacute;sek elk&uuml;ld&eacute;se a Huawei &aacute;ltal biztos&iacute;tott
        dedik&aacute;lt k&eacute;r&eacute;si csatorn&aacute;kon kereszt&uuml;l (azaz a Huawei
        Consumer BG hivatalos weboldal&aacute;n, illetve a HiCare vagy a Huawei ID alkalmaz&aacute;sban).</p>
    <p>(2) Elegendő adat megad&aacute;sa a Huawei sz&aacute;m&aacute;ra a szem&eacute;lyazonoss&aacute;guk
        ellenőrz&eacute;s&eacute;hez (annak biztos&iacute;t&aacute;s&aacute;hoz, hogy a k&eacute;r&eacute;s
        kezdem&eacute;nyezői maguk az adattulajdonosok, vagy azok meghatalmazottjai legyenek).</p>
    <p>(3) Gondoskod&aacute;s arr&oacute;l, hogy a k&eacute;r&eacute;sek pontosak &eacute;s teljes&iacute;thetők
        legyenek.</p>
    <p>L&eacute;tezhetnek olyan k&ouml;r&uuml;lm&eacute;nyek, k&ouml;z&ouml;tt&uuml;k t&ouml;rv&eacute;nyi
        elő&iacute;r&aacute;sok &eacute;s szab&aacute;lyoz&aacute;sok, amelyek &eacute;rtelm&eacute;ben
        a Huawei a k&eacute;r&eacute;s egy r&eacute;sz&eacute;nek vagy eg&eacute;sz&eacute;nek a
        teljes&iacute;t&eacute;s&eacute;t elutas&iacute;thatja.</p>
    <p><br/></p>
    <p>B. Beleegyez&eacute;s visszavon&aacute;sa </p>
    <p>M&oacute;dos&iacute;thatja a szem&eacute;lyes adatai gyűjt&eacute;s&eacute;nek enged&eacute;lyezett
        hat&oacute;k&ouml;r&eacute;t, vagy vissza is vonhatja a beleegyez&eacute;s&eacute;t an&eacute;lk&uuml;l,
        hogy ez hat&aacute;ssal lenne a beleegyez&eacute;sen alapul&oacute; &eacute;s a visszavon&aacute;s
        előtti feldolgoz&aacute;si tev&eacute;kenys&eacute;gek t&ouml;rv&eacute;nyess&eacute;g&eacute;re.</p>
    <p>Jogait gyakorolhatja adatok t&ouml;rl&eacute;s&eacute;vel, vonatkoz&oacute; funkci&oacute;k
        letilt&aacute;s&aacute;val, vagy adatv&eacute;delmi be&aacute;ll&iacute;t&aacute;sok megad&aacute;s&aacute;val
        a haszn&aacute;lt Huawei term&eacute;ken. A Huawei az egyes term&eacute;kekre &eacute;s
        szolg&aacute;ltat&aacute;sokra vonatkoz&oacute; beleegyez&eacute;s visszavon&aacute;s&aacute;nak
        m&oacute;dszereit az adott term&eacute;kekhez &eacute;s szolg&aacute;ltat&aacute;sokhoz
        tartoz&oacute; adatv&eacute;delmi nyilatkozatban vagy kieg&eacute;sz&iacute;tő
        nyilatkozatban, vagy a fenti A szakaszban ismertetetteknek megfelelő k&eacute;r&eacute;sre
        bocs&aacute;tja rendelkez&eacute;sre.</p>
    <p><br/></p>
    <p>C. Huawei azonos&iacute;t&oacute; regisztr&aacute;ci&oacute;j&aacute;nak
        t&ouml;rl&eacute;se</p>
    <p>A Huawei azonos&iacute;t&oacute;t haszn&aacute;l&oacute; term&eacute;keken t&ouml;r&ouml;lheti
        a fi&oacute;kja regisztr&aacute;ci&oacute;j&aacute;t. A regisztr&aacute;ci&oacute; t&ouml;rl&eacute;s&eacute;t
        k&ouml;vetően nem biztos&iacute;tjuk tov&aacute;bb a term&eacute;keket &eacute;s szolg&aacute;ltat&aacute;sokat,
        valamint t&ouml;r&ouml;lj&uuml;k az &Ouml;n szem&eacute;lyes adatait, hacsak a vonatkoz&oacute;
        t&ouml;rv&eacute;nyek erről m&aacute;sk&eacute;pp nem rendelkeznek. A fi&oacute;kj&aacute;t
        a regisztr&aacute;l&aacute;s t&ouml;rl&eacute;s&eacute;t k&ouml;vetően nem lehet vissza&aacute;ll&iacute;tani.
        Ha &uacute;jra haszn&aacute;lni szeretn&eacute; a vonatkoz&oacute; Huawei
        term&eacute;keket &eacute;s szolg&aacute;ltat&aacute;sokat, akkor egy &uacute;j Huawei
        azonos&iacute;t&oacute;t kell regisztr&aacute;lnia. A regisztr&aacute;ci&oacute; t&ouml;rl&eacute;s&eacute;re
        vonatkoz&oacute; k&eacute;relmet a be&aacute;ll&iacute;t&aacute;sok men&uuml;ben ny&uacute;jthatja
        be, &eacute;s a t&ouml;rl&eacute;si folyamatot ott fejezheti be, miut&aacute;n
        bejelentkezett a Huawei azonos&iacute;t&oacute;j&aacute;val egy vonatkoz&oacute; eszk&ouml;z&ouml;n,
        alkalmaz&aacute;sban vagy a hivatalos weboldalon.</p>
    <p><br/></p>
    <p>VI. <span id="Label_6"/>Hogyan v&eacute;di meg a gyermekek szem&eacute;lyes adatait a Huawei?
    </p>
    <p>A Huawei szem&eacute;lyes &eacute;s otthoni term&eacute;keit felnőttek &aacute;ltali haszn&aacute;latra
        sz&aacute;nt&aacute;k. Azonban, mivel a Huawei term&eacute;keihez &eacute;s szolg&aacute;ltat&aacute;saihoz
        adott esetben gyermekek is hozz&aacute;f&eacute;rhetnek, tiszt&aacute;ban vagyunk a kieg&eacute;sz&iacute;tő
        megelőző int&eacute;zked&eacute;sek fontoss&aacute;g&aacute;val az
        adatv&eacute;delem &eacute;s a biztons&aacute;g ter&eacute;n. A Huawei az egyes orsz&aacute;gok &eacute;s
        r&eacute;gi&oacute;k helyi t&ouml;rv&eacute;nyei &aacute;ltal meghat&aacute;rozott nagykor&uacute;s&aacute;g
        korhat&aacute;ra alapj&aacute;n &aacute;llap&iacute;tja meg, hogy az adattulajdonosok
        gyermeknek minős&uuml;lnek-e.</p>
    <p>Gyermekek szem&eacute;lyes adatainak &ndash; a sz&uuml;lői felelőss&eacute;get gyakorl&oacute;k
        j&oacute;v&aacute;hagy&aacute;s&aacute;val t&ouml;rt&eacute;nő &ndash; gyűjt&eacute;se eset&eacute;n
        az adatokat csak a vonatkoz&oacute; t&ouml;rv&eacute;nyek &aacute;ltal megengedett m&oacute;don
        haszn&aacute;ljuk fel vagy tessz&uuml;k k&ouml;zz&eacute;, ha azt a sz&uuml;lői felelőss&eacute;g
        gyakorl&oacute;i egy&eacute;rtelműen j&oacute;v&aacute;hagyt&aacute;k, vagy ha ez a
        gyermekek v&eacute;delme &eacute;rdek&eacute;ben sz&uuml;ks&eacute;ges. A sz&uuml;lői
        felelőss&eacute;g gyakorl&oacute;i, akik gyermekeik szem&eacute;lyes adatainak hozz&aacute;f&eacute;r&eacute;s&eacute;t,
        m&oacute;dos&iacute;t&aacute;s&aacute;t vagy t&ouml;rl&eacute;s&eacute;t ig&eacute;nylik,
        valamint a gy&aacute;ms&aacute;g alatt &aacute;ll&oacute; szem&eacute;lyek a &bdquo;IV.
        Hogyan v&eacute;di meg az &Ouml;n szem&eacute;lyes adatait a Huawei?&rdquo; fejezetben
        megadott csatorn&aacute;kon kereszt&uuml;l l&eacute;phetnek vel&uuml;nk kapcsolatba.</p>
    <p>Ha a Huawei v&eacute;letlen&uuml;l gyermekek szem&eacute;lyes adatait gyűjti &ouml;ssze a sz&uuml;lői
        felelőss&eacute;g gyakorl&oacute;it&oacute;l kapott beleegyez&eacute;s hi&aacute;ny&aacute;ban,
        akkor a Huawei a lehető leghamarabb t&ouml;rli az adatokat, miut&aacute;n tudom&aacute;st
        szerzett a fenn&aacute;ll&oacute; helyzetről.</p>
    <p><br/></p>
    <p>VII. <span id="Label_7"/>Hivatkoz&aacute;sok harmadik f&eacute;ltől sz&aacute;rmaz&oacute;
        webhelyekre, term&eacute;kekre &eacute;s szolg&aacute;ltat&aacute;sokra</p>
    <p>A Huawei weboldalai, alkalmaz&aacute;si szoftverei, term&eacute;kei &eacute;s szolg&aacute;ltat&aacute;sai
        harmadik f&eacute;ltől sz&aacute;rmaz&oacute; webhelyekre, term&eacute;kekre &eacute;s szolg&aacute;ltat&aacute;sokra
        mutat&oacute; hivatkoz&aacute;sokat tartalmazhatnak. A Huawei term&eacute;kei &eacute;s
        szolg&aacute;ltat&aacute;sai emellett felhaszn&aacute;lhatnak vagy biztos&iacute;thatnak
        bizonyos harmadik f&eacute;ltől sz&aacute;rmaz&oacute; term&eacute;keket vagy szolg&aacute;ltat&aacute;sokat,
        p&eacute;ld&aacute;ul a Huawei HiApp alkalmaz&aacute;s-&aacute;ruh&aacute;z&aacute;ban k&ouml;zz&eacute;tett,
        harmadik f&eacute;ltől sz&aacute;rmaz&oacute; alkalmaz&aacute;sokat.</p>
    <p>A harmadik f&eacute;ltől sz&aacute;rmaz&oacute; webhelyekre, term&eacute;kekre &eacute;s
        szolg&aacute;ltat&aacute;sokra mutat&oacute; hivatkoz&aacute;sok kiz&aacute;r&oacute;lag a
        felhaszn&aacute;l&oacute; k&eacute;nyelm&eacute;t szolg&aacute;lj&aacute;k. Ezen hivatkoz&aacute;sok
        haszn&aacute;lat&aacute;t &Ouml;nnek &ouml;n&aacute;ll&oacute;an kell m&eacute;rlegelnie.
        Mielőtt harmadik feleknek megadn&aacute; a szem&eacute;lyes adatait, k&eacute;rj&uuml;k,
        olvassa el a harmadik felek adatv&eacute;delmi nyilatkozatait. </p>
    <p><br/></p>
    <p>VIII. <span id="Label_8"/>Szem&eacute;lyes adatainak nemzetk&ouml;zi &aacute;tvitele </p>
    <p>Term&eacute;keinket &eacute;s szolg&aacute;ltat&aacute;sainkat k&uuml;l&ouml;nb&ouml;ző
        helysz&iacute;neken tal&aacute;lhat&oacute; erőforr&aacute;sokon &eacute;s szervereken
        kereszt&uuml;l biztos&iacute;tjuk. Előfordulhat, hogy term&eacute;keink &eacute;s szolg&aacute;ltat&aacute;saink
        biztos&iacute;t&aacute;s&aacute;hoz az &Ouml;n szem&eacute;lyes adatainak orsz&aacute;gok k&ouml;z&ouml;tti &aacute;tvitel&eacute;re
        lesz sz&uuml;ks&eacute;g. A Huawei arra meghatalmazott szem&eacute;lyzete &eacute;s a nev&uuml;nkben
        elj&aacute;r&oacute; harmadik felek el&eacute;rhetik,
        felhaszn&aacute;lhatj&aacute;k &eacute;s feldolgozhatj&aacute;k az &Ouml;ntől &ouml;sszegyűjt&ouml;tt
        szem&eacute;lyes adatokat egy olyan orsz&aacute;gban/r&eacute;gi&oacute;ban, amely nem
        egyezik meg azzal az orsz&aacute;ggal/r&eacute;gi&oacute;val, ahol &Ouml;n megadta a szem&eacute;lyes
        adatokat, &eacute;s amelyben kev&eacute;sb&eacute; szigor&uacute; adatv&eacute;delmi t&ouml;rv&eacute;nyek &eacute;rv&eacute;nyes&uuml;lhetnek.
        Az &Ouml;n szem&eacute;lyes adatainak orsz&aacute;gok/r&eacute;gi&oacute;k
        k&ouml;z&ouml;tti &aacute;tvitelekor gondoskodunk a szem&eacute;lyes adatok v&eacute;delm&eacute;ről
        a jelen nyilatkozatban le&iacute;rt m&oacute;don, vagy az &Ouml;n r&eacute;sz&eacute;re az
        adatgyűjt&eacute;s időpontj&aacute;ban m&aacute;sk&eacute;ppen (p&eacute;ld&aacute;ul az
        adott term&eacute;k vagy szolg&aacute;ltat&aacute;s adatv&eacute;delmi nyilatkozat&aacute;ban
        vagy kieg&eacute;sz&iacute;tő nyilatkozat&aacute;ban) jelzett m&oacute;don.</p>
    <p>A Huawei glob&aacute;lis adatv&eacute;delmi gyakorlatokat vezetett be a k&uuml;l&ouml;nb&ouml;ző
        adatv&eacute;delmi t&ouml;rv&eacute;nyek &aacute;ltal v&eacute;dett szem&eacute;lyes adatok
        feldolgoz&aacute;sa c&eacute;lj&aacute;b&oacute;l. A Huawei a szem&eacute;lyes adatok a műk&ouml;d&eacute;si
        hely&eacute;&uuml;l szolg&aacute;l&oacute; orsz&aacute;gok k&ouml;z&ouml;tti &aacute;tvitelekor
        betartja a vonatkoz&oacute; adatv&eacute;delmi t&ouml;rv&eacute;nyek norm&aacute;it &eacute;s
        felt&eacute;teleit, bele&eacute;rtve a biztons&aacute;gra &eacute;s a feldolgoz&aacute;sra
        vonatkoz&oacute; norm&aacute;kat &eacute;s felt&eacute;teleket is. </p>
    <p>Az Eur&oacute;pai Uni&oacute;b&oacute;l vagy Sv&aacute;jcb&oacute;l &eacute;rkező szem&eacute;lyes
        adatokra vonatkoz&oacute;an betartjuk azon vonatkoz&oacute; jogi elő&iacute;r&aacute;sokat,
        amelyek a szem&eacute;lyes adatoknak az Eur&oacute;pai Gazdas&aacute;gi T&eacute;rs&eacute;gen
        (&bdquo;EGT&rdquo;) vagy Sv&aacute;jcon k&iacute;v&uuml;lre t&ouml;rt&eacute;nő &aacute;tvitelekor
        a szem&eacute;lyes adatok megfelelő v&eacute;delm&eacute;t szolg&aacute;lj&aacute;k. K&uuml;l&ouml;nf&eacute;le
        jogi mechanizmusokat, p&eacute;ld&aacute;ul szerződ&eacute;sz&aacute;rad&eacute;kokat
        alkalmazunk a szem&eacute;lyes adatok orsz&aacute;ghat&aacute;rokon
        t&uacute;lny&uacute;l&oacute; &aacute;tvitel&eacute;nek megval&oacute;s&iacute;t&aacute;s&aacute;hoz,
        vagy megelőző biztons&aacute;gi int&eacute;zked&eacute;sekre, p&eacute;ld&aacute;ul az
        adatok anonimiz&aacute;l&aacute;s&aacute;ra ker&iacute;t&uuml;nk sort az ilyen &aacute;tvitelek
        előtt.</p>
    <p><br/></p>
    <p>IX. <span id="Label_9"/>Nemzetk&ouml;zi felhaszn&aacute;l&oacute;k</p>
    <p>Ha a Huawei fogyaszt&oacute;i felhőszolg&aacute;ltat&aacute;sait az Eur&oacute;pai Gazdas&aacute;gi
        T&eacute;rs&eacute;g (EGT) tag&aacute;llam&aacute;ban, illetve Sv&aacute;jc, Alb&aacute;nia,
        Andorra, Bosznia, Fer&ouml;er-szigetek, Gibralt&aacute;r, Gr&ouml;nland, Maced&oacute;nia,
        Moldova, Monaco, Montenegr&oacute;, San Marino, Szerbia, a Vatik&aacute;n, Jap&aacute;n, D&eacute;l-Korea,
        az Amerikai Egyes&uuml;lt &Aacute;llamok vagy Kanada ter&uuml;let&eacute;n haszn&aacute;lja,
        akkor az adatkezelő az &Iacute;rorsz&aacute;gban tal&aacute;lhat&oacute; Aspiegel
        Limited.</p>
    <p>Ha a Huawei egyes&uuml;lt &aacute;llamokbeli online &aacute;ruh&aacute;z&aacute;t haszn&aacute;lja
        (www.hihonor.com/us), az adatkezelő a Huawei Device USA, Inc. </p>
    <p>Ha a Huawei eur&oacute;pai online &aacute;ruh&aacute;z&aacute;t haszn&aacute;lja, az
        adatkezelő a Huawei Technologies Dusseldorf GmbH.</p>
    <p><br/></p>
    <p>X. <span id="Label_10"/>Jelen Nyilatkozat friss&iacute;t&eacute;sei</p>
    <p>A Huawei fenntartja a jogot jelen Nyilatkozat friss&iacute;t&eacute;s&eacute;re. </p>
    <p>Amennyiben jelen Nyilatkozat friss&uuml;l, a Huawei a m&oacute;dos&iacute;t&aacute;sokr&oacute;l
        t&ouml;bb csatorn&aacute;n is t&aacute;j&eacute;koztat&aacute;st ad, p&eacute;ld&aacute;ul k&ouml;zz&eacute;teszi
        a legfrissebb verzi&oacute;t a hivatalos weboldalunkon: http://consumer.huawei.com.</p>
    <p>A Nyilatkozat &bdquo;Jelentős v&aacute;ltoztat&aacute;sai&rdquo; k&ouml;z&eacute; tartoznak,
        a teljess&eacute;g ig&eacute;nye n&eacute;lk&uuml;l, a k&ouml;vetkezők:</p>
    <p>(1) Jelentős v&aacute;ltoz&aacute;sok a szolg&aacute;ltat&aacute;si m&oacute;dokban, p&eacute;ld&aacute;ul
        a szem&eacute;lyes adatok feldolgoz&aacute;s&aacute;nak c&eacute;lj&aacute;t, a feldolgozott
        szem&eacute;lyes adatok t&iacute;pus&aacute;t vagy a szem&eacute;lyes adatok feldolgoz&aacute;si
        m&oacute;dj&aacute;t illetően</p>
    <p>(2) Jelentős v&aacute;ltoz&aacute;sok a tulajdonosi szerkezetben, a v&aacute;llalati
        szerkezetben stb., p&eacute;ld&aacute;ul tulajdonosv&aacute;lt&aacute;s, &uuml;zleti kiigaz&iacute;t&aacute;s,
        csődelj&aacute;r&aacute;s vagy felv&aacute;s&aacute;rl&aacute;s miatt</p>
    <p>(3) V&aacute;ltoz&aacute;sok, amelyek a szem&eacute;lyes adatok
        megoszt&aacute;s&aacute;nak, &aacute;tvitel&eacute;nek vagy k&ouml;zz&eacute;t&eacute;tel&eacute;nek
        fő c&eacute;lkitűz&eacute;seit &eacute;rintik</p>
    <p>(4) Jelentős, az &Ouml;n jogaira vonatkoz&oacute; v&aacute;ltoz&aacute;sok, amelyek a szem&eacute;lyes
        adatok feldolgoz&aacute;s&aacute;t, illetve az &Ouml;n joggyakorl&aacute;si
        m&oacute;djait &eacute;rintik</p>
    <p>(5) V&aacute;ltoz&aacute;sok a Huawei r&eacute;szlegeit,
        el&eacute;rhetős&eacute;geit &eacute;s panaszokkal foglalkoz&oacute; csatorn&aacute;it
        illetően, amelyek a szem&eacute;lyes adatok feldolgoz&aacute;s&aacute;nak biztons&aacute;g&aacute;&eacute;rt
        felelősek</p>
    <p>(6) A szem&eacute;lyes adatok biztons&aacute;g&aacute;val kapcsolatos hat&aacute;svizsg&aacute;lati
        jelent&eacute;sekben azonos&iacute;tott magas kock&aacute;zati t&eacute;nyezők</p>
    <p><br/></p>
    <p>XI. <span id="Label_11"/>Hogyan veheti fel vel&uuml;nk a kapcsolatot?</p>
    <p>Ha b&aacute;rmilyen k&eacute;rd&eacute;se, megjegyz&eacute;se vagy javaslata van,<a
            href="https://consumer.huawei.com/hu/legal/privacy-questions/" target="_blank"> vegye
        fel vel&uuml;nk a kapcsolatot</a> a kapcsolatfelv&eacute;teli oldalon, vagy vil&aacute;gszerte
        megtal&aacute;lhat&oacute; irod&aacute;inkon kereszt&uuml;l. A Huawei irod&aacute;inak
        teljes list&aacute;j&aacute;t a <a href="https://consumer.huawei.com/hu/contact-us/"
                                           target="_blank">glob&aacute;lis irod&aacute;k</a> oldal&aacute;n
        tal&aacute;lja.</p>
    <p><span id="OLE_LINK6"/><span id="OLE_LINK7"/>V&aacute;llalatunk az adatv&eacute;delem&eacute;rt
        felelős k&uuml;l&ouml;n r&eacute;szleggel (vagy adatv&eacute;delmi felelőssel) rendelkezik.
        Az el&eacute;rhetős&eacute;ge: dpo<span id="_GoBack"/>@huawei.com.</p>
    <p><br/></p>
    <p>Megjegyz&eacute;s: A helyi t&ouml;rv&eacute;nyek &eacute;s a nyelvek k&ouml;zti k&uuml;l&ouml;nbs&eacute;gekből
        kifoly&oacute;lag a Huawei Consumer Business &ndash; adatv&eacute;delmi nyilatkozat helyi
        verzi&oacute;i elt&eacute;rhetnek ettől a verzi&oacute;t&oacute;l. B&aacute;rmilyen &uuml;tk&ouml;z&eacute;s
        eset&eacute;n a helyi verzi&oacute;k az ir&aacute;nyad&oacute;k.</p>
    <p><br/></p>
    <p>Copyright &copy;2018 Huawei Device Co., Ltd. Minden jog fenntartva.</p>
    <p/></div>
</body>
</html>